
Portal - Employment  - Bug #1774

Info icon doesn't display data or info

09/10/2019 11:10 AM - Israa Naser

Status: Closed Start date: 09/10/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Israa Naser Actual Result:  

Severity: Normal Environment: QA

Category: PAMP PHASE II - Portal - Employment Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 73

Description

the info icon displayed at the top of the screen, displays no data,

it should show a help text or messages to the user as a guide

==> I think this is duplicated on all screens

History

#1 - 09/10/2019 05:53 PM - Mahmoud Tarawneh

Dear Israa,

We have screen in counter "User Guide Instructions" used to enter the required instructions.

then it will be displayed here.

#2 - 09/10/2019 05:53 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Israa Naser

#3 - 09/11/2019 08:48 AM - Israa Naser

- Status changed from Open to Closed

Thank you Mahmoud,

Closed as rejected,

invalid feedback as per Mahmoud's comment above. thanks
